.mobile-navigation {
    display: none;
}

@media screen and (max-width: 1110px){
    * {
        box-sizing: border-box;
    }
    #top {
        display: none;
    }
    #center .ym-wrapper {
        max-width: 100%;
    }
    iframe {
        max-width: 100%;
    }
    img {
        max-width: 100%;
        height: auto;
    }
    #logo {
       position: static;
        height: auto;
        padding-left: 0;
        margin-left: 0;
        width: 390px;
    }
    #content {
        padding-top: 30px;
    }
    #content .intro {
        position: static;
        width: 100%;
        height: auto;
    }
    #content .container {
        padding: 0;
    }
    #footer {
        margin: 0 !important;
        padding: 0 !important;
        width: 100%;
        height: auto;
        margin-bottom: -20px !important;
        overflow: hidden;
    }
    #footer .address {
        height: auto;
    }
    #content .intro p {
        font-size: 18px;
    }
    p {
        font-size: 15px;
    }
    h2{
        font-size: 18px;
        line-height: 22px;
    }
    h3 {
        font-size: 16px;
        line-height: 22px;
    }
    .mobile-navigation {
        display: block;
    }
    #mobile-menu {
        margin: 0;
        display: none;
        background-color: #292A26;
        padding: 0 135px;
    }
    #mobile-menu.open {
        display: block;
    }
    #mobile-menu li {
        list-style: none;
        position: relative;
        margin: 0;
    }
    #mobile-menu li a{
        padding: 10px 10px;
        display: block;
        width: 100%;
        font-size: 20px;
    }

    #mobile-menu .sub li a{
        padding: 5px 15px;
        display: block;
        width: 100%;
        font-size: 16px;
    }
    #mobile-menu .sub-toggler {
        position: absolute;
        top: 10px;
        right: 20px;
        width: 30px;
        height: 30px;

    }
    #mobile-menu .sub-toggler span{
        position: absolute;
        top: 10px;
        width: 60%;
        height: 3px;
        background-color: #ffcd00;
        transform: rotate(135deg);
        right: 0;
    }
    #mobile-menu .sub-toggler span:first-child{
        transform: rotate(45deg);
        right: unset;
        left: 0;

    }
    #mobile-menu .sub-toggler.open span{
        transform: rotate(45deg);
    }
    #mobile-menu .sub-toggler.open span:first-child{
        transform: rotate(135deg);
    }
    .mobile-navigation .mobile-toggler {
        padding: 10px 145px;
        font-size: 22px;
        background-color:#ffcd00;
        color: #505050;
        position: relative;
        cursor: pointer;
    }
    #mobile-menu .sub {
        display: none;
    }
    #mobile-menu .sub.open {
        display: block;
        background-color: #383838;
        margin: 0 10px;
    }
    .mobile-burger {
        display: block;
        position: absolute;
        width: 20px;
        height: 20px;
        left: 210px;
        top: 10px;
    }
    .mobile-burger span {
        background-color: #505050;
        height: 2px;
        width: 100%;
        margin: 5px 0;
        display: block;
    }
    #content #pagecontent{
        margin: 0;
    }
    .news-list-view {
        max-width: 100%;
    }
    .ym-wbox {
        display: flex;
        flex-direction: column;
    }
    #news {
        padding: 0 !important;
        order: 10;
        position: static;
        margin: 0 auto 30px !important;
        display: block;
    }
    .fullContent {
        min-height: 0;
    }
}

@media screen and (max-width: 800px){
    .bigImages {
        max-width: 100%;
        height: auto;
        padding-bottom: 57%;
        overflow: hidden;
    }
    .news .page-navigation ul li a {
        margin: 0;
    }
    .news .bigImages .page-navigation {
        max-width: 100%;
    }
    .kwicks .news-title {
        right: unset !important;
        left: 0 !important;
    }
    .thumbs {
        overflow-x:auto;
    }
    .thumbs .viewport {
        overflow: hidden;
        max-width: 100%;
        overflow-x: auto;
    }
    .thumbs .buttons {
        top: calc(50% - 26px);
    }
    .thumbs .buttons.prev {
        top: calc(50% - 42px);
    }
    .news-list-view .kwicks {
        display: flex;
        flex-wrap: wrap;
        max-width: 100%;
    }
    .news-list-view .kwicks .article{
        float: none;
        margin: 0 auto;
        margin-bottom: 20px;
    }
    .mobile-burger {
        left: 100px;
    }
    .mobile-navigation .mobile-toggler {
        padding: 10px 35px;
    }
    #mobile-menu {
        padding: 0 25px;
    }
    #footer {
        background-color: #ffcd00;
        position: static;
        padding: 20px;
        order: 11;
    }
    .ym-wbox {
        margin-bottom: 0 !important;
    }
    #footer .ym-g33:first-child {
        float: none;
        margin: 0 auto 20px;
    }
    #fbwidget {
        display: none;
    }
    #logo {
        margin: 0 auto;
        max-width: 100%;
        height: auto;
    }
    #content .container .logos{
        float: none;
        padding: 0;
        margin-bottom: 20px;
        display: block;
        height: auto;
    }
    #content .pagevide {
        margin-left: 0;
    }
    #content #slideshow {
        margin-left: 0;
        max-width: 100%;
        overflow: hidden;
        height: auto !important;
        padding-bottom: 57%;
    }
    #content #slideshow .bjqs{
        position: absolute;
        top: 0;
        left: 0;
        max-width: 100%;
    }
    #content .container .fillRight {
        max-width: 100%;
        height: auto;
        padding-right: 0 !important;
        margin-right: 0 !important;
    }
    li.bjqs-slide {
        max-width: 100%;
    }
    .bjqs-controls a {
        top: calc(50% - 20px) !important;
    }
    .equipe .perso {
        display: block;
        width: 100%;
        float: none;
        margin-bottom: 20px;
        font-size: 15px;
    }
    .tx-powermail .powermail_label {
         font-size: 15px;
    }
    body {
        background-color: white;
    }
    #jq_ez_bg {
        display: none;
    }
}
@media screen and (max-width: 575px){
    #footer .ym-g33 {
        float: none;
        margin: 0 auto;
        width: 100%;
        padding: 0 20px;
    }
    #footer .address {
        padding-left: 0;
        padding-right: 0;
    }
    #content {
        padding-left: 20px;
        padding-right: 20px;
    }
    p,h2,#content .text {
        text-align: left;
    }
}
@media screen and (max-width: 360px){
    .tx-powermail .powermail_submit {
        margin:0;
    }
}